.introText {
  margin-bottom: 0 !important;
  padding: 60px 0 40px;
}

.introText .introText-container {
  display: flex;
}

.introText .introText-container .introText-wrapper {
  color: #202124;
  text-align: center;
  font-family: Raleway;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;

  margin: 0 auto;
}

.introText .introText-container .introText-wrapper h2 {
  color: #202124;
  text-align: center;
  font-family: Raleway;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin: 0 0 30px;
}

.introText .introText-container .introText-wrapper h2::before {
  content: none !important;
}

.introText .introText-container .introText-wrapper h2::after {
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background-color: #00A7E1;
  margin: 30px auto 0;
}


.TriptychCTA {
  margin: 0 !important;
  padding: 0 0 60px;
}

.TriptychCTA-block_bottom--with_bar {
  border-color: #63B825;
}

.TriptychCTA--anchor:hover .TriptychCTA-block_bottom--with_bar {
  border-color: #1a4d0a;
}


.TestimonialSlider {
  margin: 0 !important;
  padding: 80px 0;
  background-color: #202124;
}

.TestimonialSlider .TestimonialSlider-wrapper {
  background-color: transparent;
}

.TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slide .TestimonialSlider-quote {
  color: #FFF;
  text-align: center;
  font-family: Raleway;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slide .TestimonialSlider-quote * {
  color: #FFF !important;
}

.TestimonialSlider-source {
  color: #FFF;
  text-align: center;
  font-family: Raleway;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;

  margin-top: 20px;
}

.PortfolioCTA {
  margin: 0 !important;
  background-color: #202124;
  padding: 0 0 60px;
}

.PortfolioCTA .PortfolioCTA-button {
  background-color: #63B825;
}

.PortfolioCTA .PortfolioCTA-button:hover {
  box-shadow: inset 0 75px 0 0 #1a4d0a;
}

.PostSlider {
  margin: 0 !important;
  padding: 60px 0;
}

.PostSlider .PostSlider-header-wrapper {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;

  padding: 0 15px;
}

.PostSlider .PostSlider-header {
  color: #202124;
  text-align: center;
  font-family: Raleway;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;

  margin-bottom: 30px;
}

.PostSlider .PostSlider-header::after {
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background-color: #00A7E1;
  margin: 30px auto 0;
}

.PostSlider .PostSlider-text {
  color: #202124;
  text-align: center;
  font-family: Raleway;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;

}

.PostSlider .PostSlider--slides {
  margin-top: 60px;
}


.Clients {
  width: 100%;
  background: #202124;
}

.Clients-header-wrapper {
  text-align: center;
  padding: 60px 15px;
  max-width: 800px;
  margin: 0 auto;
}

.Clients-header {
  color: #fff;
  font-family: Raleway, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 30px;
}

.Clients-header::after {
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background-color: #00A7E1;
  margin: 30px auto 0;
}

.Clients-text {
  color: #fff;
  font-family: Raleway, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 32px;
}

.Clients-logos-wrapper {
  position: relative;

  padding: 60px 100px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.Clients-logos-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(32, 33, 36, 0.80);
}

.Clients-logos-wrapper-inner {
  position: relative;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 40px;

  margin: 0 -30px;
}

.Client-logo-wrapper {
  width: 20%;
  padding: 0 30px;
}

.Client-logo-wrapper img {
  width: 100%;
  aspect-ratio: 2/1;

  display: block;
  object-fit: contain;
  object-position: center;
}



/* Laptop Styles (992px - 1199px) */
@media (max-width: 1199px) {
  .Clients-logos-wrapper {
    padding: 60px;
  }

  .Clients-logos-wrapper-inner {
    row-gap: 20px;

    margin: 0 -15px;
  }

  .Client-logo-wrapper {
    width: 25%;
    padding: 0 15px;
  }
}

/* Tablet Styles (768px - 991px) */
@media (max-width: 991px) {
  .introText .introText-container .introText-wrapper {
    font-size: 30px;
    line-height: 40px;
  }

  .introText .introText-container .introText-wrapper h2 {
    font-size: 18px;
    line-height: 28px;
  }

  .TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slide .TestimonialSlider-quote {
    font-size: 18px;
    line-height: 28px;
  }

  .TestimonialSlider-source {
    font-size: 18px;
    line-height: 28px;
  }

  .PortfolioCTA {
    padding: 0 0 50px;
  }

  .PostSlider .PostSlider-header {
    font-size: 30px;
    line-height: 40px;
  }

  .PostSlider .PostSlider-text {
    font-size: 18px;
    line-height: 28px;
  }

  .Clients-header {
    font-size: 30px;
    line-height: 40px;
  }

  .Clients-text {
    font-size: 18px;
    line-height: 28px;
  }

  .Clients-logos-wrapper-inner {
    row-gap: 14px;

    margin: 0 -11px;
  }

  .Client-logo-wrapper {
    padding: 0 11px;
  }
}

/* Phone Styles (< 768px) */
@media (max-width: 767px) {
  .introText .introText-container {
    padding: 0 15px;
  }

  .introText .introText-container .introText-wrapper {
    font-size: 28px;
    line-height: 38px;
  }

  .introText .introText-container .introText-wrapper h2 {
    font-size: 16px;
    line-height: 26px;
  }

  .TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slide .TestimonialSlider-quote {
    font-size: 16px;
    line-height: 26px;
  }

  .TestimonialSlider-source {
    font-size: 16px;
    line-height: 26px;
  }

  .TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slides {
    position: relative;
  }

  .TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slides button {
    top: 100%;
  }

  .TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slides .slick-prev {
    left: 50%;
    transform: translate(-100%, -100%);
  }

  .TestimonialSlider .TestimonialSlider-wrapper .TestimonialSlider-slides .slick-next {
    right: 50%;
    transform: translate(100%, -100%);
  }


  .PortfolioCTA {
    padding: 0 0 100px;
  }


  .PostSlider .PostSlider-header {
    font-size: 28px;
    line-height: 38px;
  }

  .PostSlider .PostSlider-text {
    font-size: 16px;
    line-height: 26px;
  }

  .Clients-logos-wrapper {
    padding: 50px 24px;
  }

  .Clients-header {
    font-size: 28px;
    line-height: 38px;
  }

  .Clients-text {
    font-size: 16px;
    line-height: 26px;
  }

  .Clients-logos-wrapper-inner {
    margin: 0 -7.5px;
  }

  .Client-logo-wrapper {
    width: 33.33333333%;
    padding: 0 7.5px;
  }
}